/*
css for coloring frogs and changine them to inline-block


*/




/* changes the background color */
body{
    background-color:antiquewhite;
}

/*trasforms all the div elements into inline-block and relative */
div{
    display: inline-block;
    position: relative;
    margin: 15px;
    margin-top: 35px;
    cursor: pointer;
    text-align: center;


/*builds the small frogs */
}
.small{
    border: 1px solid black;
    border-radius: 5px;
    height: 20px;
    width: 80px;
    padding-top: 20px;
}

/*builds the big frogs*/
.big{
    border: 1px solid black;
    border-radius: 5px;
    height: 60px;
    width: 120px;
    position:relative;
    bottom: 20px;
}

/*creates one eye of all the frog*/
div.frog::before{
    content:"o";
    border: 1px solid black;
    border-radius: 50%;
    position: absolute;
    right: 90%;
    bottom: 80%;
    z-index: 1;
    padding-left: 5px;
    padding-right: 5px;
}

/*creates one eye of all the frog*/
div.frog::after{
    content:"o";
    border: 1px solid black;
    border-radius: 50%;
    position: absolute;
    left: 90%;
    bottom: 80%;
    z-index: 1;
    padding-left: 5px;
    padding-right: 5px;
}

/* left and right eye of the frog of type1 big frogs background color */
.type1.big::after,.type1.big::before{
    background-color: rgb(207, 131, 131);
}
/* left and right eye of the frog of type1 small frogs background color*/
.type1.small::after,.type1.small::before{
    background-color: rgb(99, 2, 2);
}
/* left and right eye of the frog of type2 big frogs background color*/
.type2.big::after,.type2.big::before{
    background-color: rgb(94, 201, 80);
}
/* left and right eye of the frog of type2 small frogs background color*/
.type2.small::after,.type2.small::before{
    background-color: rgb(13, 59, 2);
}

/*white text for the eyes of small frogs*/
div.frog.small::after,div.frog.small::before{
    color: white;
}
/*background color of type1 frogs*/
.type1{
    background-color: rgb(228, 49, 49);
}
/*background color of type2 frogs*/
.type2{
    background-color: rgb(8, 218, 8);
}
/*hover over frogs changes background color and sets text color to white*/
.frog:hover::after,.frog:hover::before{
    background-color: black;
    color: white;
}